Subject: Cancelled Order D24B100A7F
From: Cynthia Suchecki <[email-masked]>
To: <[email-masked]>
Date: Wed, 27 Nov 2024 00:50:02 +0000 (UTC)

Dear Customer Service Team,
I am writing to follow up on a refund for order D24B100A7F, which I placed on October 10th, 2024, and intended as a gift for my sister, Connie Stevens (address and email provided below).
On October 20th, 2024, we contacted your customer service department to inquire about the order's status after it had shipped. We spoke with a representative named Kyle, who, unfortunately, was unable to locate the order in your tracking system. Given this, we requested a cancellation and were assured by Kyle that the refund would be credited back to my credit card within two business days.
It is now 4 business days since our conversation with Kyle, and I have yet to see the refund reflected in my account. I understand that unforeseen delays can occur, but I would appreciate it if you could investigate this matter urgently. Could you please provide an update on the status of my refund and an estimated timeframe for when I can expect the funds to be returned?
Thank you for your time and assistance.
Sincerely,
Cynthia Suchecki101 West Champions BlvdRogers, AR [email-masked]
Sister's Information (Recipient of Order):Connie Stevens118 Signature DriveFarmington, AR [email-masked]